/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px; }

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 12px;
  padding-right: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word; }

/*
 * Containers for grid items and flow items.
 */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1; }
  #header:before, #header:after,
  #main:before,
  #main:after,
  #footer:before,
  #footer:after {
    content: "";
    display: table; }
  #header:after,
  #main:after,
  #footer:after {
    clear: both; }

/*
 * Navigation bar
 */
@media all and (min-width: 480px) {
  #main {
    padding-top: 183px;
    /* Move all the children of subpage #main down to make room for nav and h1.title. */
    position: relative; }

  body.front #main {
    padding-top: 610px;
    /* Move all the children of homepage #main down to make room for nav and .region-highlighted */
    position: relative; }

  #navigation {
    position: absolute;
    top: 0;
    /* Move the navbar up inside #main's padding. */
    height: 72px;
    width: 100%; } }
@media all and (min-width: 0px) and (max-width: 1130px) {
  #page,
  .region-bottom {
    max-width: 760px; }

  h1.title {
    width: 712px !important; }

  .headerLinks {
    left: 280px !important;
    top: 68px !important; }
    .headerLinks li {
      float: none !important; }

  #navigation li a {
    font-size: 13px !important;
    padding: 7px 10px !important; }
  #navigation li li a {
    line-height: 17px !important;
    padding: 10px !important; }

  #block-search-form .form-type-textfield input {
    width: 120px !important; }

  .sidebar .btn {
    padding: 12px !important; }
    .sidebar .btn span {
      font: bold 15px/20px Arial,sans-serif !important;
      padding-left: 6px !important; }

  .sidebar .icon-arrow-right, .sidebar .icon-arrow-down, .sidebar .icon-info, .sidebar .icon-mail, .sidebar .icon-pencil, .sidebar .icon-eye, .sidebar .icon-download, .sidebar .icon-bars, .sidebar .icon-film, .sidebar .icon-list, .sidebar .icon-menu, .sidebar .icon-window {
    font-size: 14px !important; }

  .front .blueBox img {
    max-width: 85px !important; }

  .catch-share-list li:after {
    width: 760px !important; }

  #block-views-homepage-feature-photo-block .heroWrapper {
    width: 760px !important; }
  #block-views-homepage-feature-photo-block .homeFeatureTeaser {
    width: 70% !important; }

  .view-database-search .database-title-all:after, .view-database-search .database-title-results:after {
    content: '(On Apple devices,\00a0 please swipe up/down to scroll through the full list below)';
    display: block;
    font: bold 12px/18px Arial,sans-serif;
    margin: 10px 0 0;
    opacity: 0.6;
    filter: alpha(opacity=50); }

  .lt-ie9 .front #content img {
    width: 100% !important;
    height: auto !important; }

  /*
   * The layout when there is only one sidebar, the left one.
   */
  .sidebar-first #content {
    /* Span 11 columns, starting in 6th column from left. */
    float: left;
    width: 68.75%;
    margin-left: 31.25%;
    margin-right: -100%; }
  .sidebar-first .region-sidebar-first {
    /* Span 5 columns, starting in 1st column from left. */
    float: left;
    width: 31.25%;
    margin-left: 0%;
    margin-right: -31.25%; }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  .sidebar-second #content {
    /* Span 11 columns, starting in 1st column from left. */
    float: left;
    width: 62.5%;
    margin-left: 0%;
    margin-right: -62.5%; }
  .sidebar-second .region-sidebar-second {
    /* Span 5 columns, starting in 12th column from left. */
    float: left;
    width: 37.5%;
    margin-left: 62.5%;
    margin-right: -100%; }

  /*
   * The layout when there are two sidebars.
   
   THIS SHOULD NEVER HAPPEN
   
   */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 12.5%;
    margin-left: 6.25%;
    margin-right: -18.75%; }
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 6.25%;
    margin-left: 0%;
    margin-right: -6.25%; }
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 18.75%;
    margin-left: 0%;
    margin-right: -18.75%;
    padding-left: 0;
    padding-right: 0;
    clear: left; }
    .two-sidebars .region-sidebar-second .block {
      padding-left: 12px;
      padding-right: 12px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -ms-box-sizing: border-box;
      box-sizing: border-box;
      word-wrap: break-word; }
    .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
      /* Span 1 column, starting in the 1st column from left. */
      float: left;
      width: 6.25%;
      margin-left: 0%;
      margin-right: -6.25%;
      clear: left; }
    .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
      /* Span 1 column, starting in the 2nd column from left. */
      float: left;
      width: 6.25%;
      margin-left: 6.25%;
      margin-right: -12.5%; }
    .two-sidebars .region-sidebar-second .block:nth-child(3n) {
      /* Span 1 column, starting in the 3rd column from left. */
      float: left;
      width: 6.25%;
      margin-left: 12.5%;
      margin-right: -18.75%; } }
@media all and (min-width: 1130px) {
  /*
   * The layout when there is only one sidebar, the left one.
   */
  .sidebar-first #content {
    /* Span 11 columns, starting in 6th column from left. */
    float: left;
    width: 68.75%;
    margin-left: 31.25%;
    margin-right: -100%; }
  .sidebar-first .region-sidebar-first {
    /* Span 5 columns, starting in 1st column from left. */
    float: left;
    width: 31.25%;
    margin-left: 0%;
    margin-right: -31.25%; }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  .sidebar-second #content {
    /* Span 11 columns, starting in 1st column from left. */
    float: left;
    width: 68.75%;
    margin-left: 0%;
    margin-right: -68.75%; }
  .sidebar-second .region-sidebar-second {
    /* Span 5 columns, starting in 12th column from left. */
    float: left;
    width: 31.25%;
    margin-left: 68.75%;
    margin-right: -100%; }

  /*
   * The layout when there are two sidebars.
   
   THIS SHOULD NEVER HAPPEN!
   
   */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 18.75%;
    margin-left: 6.25%;
    margin-right: -25%; }
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 6.25%;
    margin-left: 0%;
    margin-right: -6.25%; }
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 6.25%;
    margin-left: 25%;
    margin-right: -31.25%; } }
